html, body
{
    background: #fff url() top repeat-x !important;
    /*background-color: #0070c0;*/
}

#navigation{
    display:none;
}

html.login_page{
    background: none;
}
body.login_page{
    background: none;
}
div.login_page{
    background: none;
	/*background: #0070c0 url(../img/coldbdes/sfondo_batini.png) no-repeat;*/
}
.bg_color_ff0000 {
background-color: #1A2D68;
}

.bg_color_ff0000 {
    background-color: #4B6FB3;
}

.menusito:hover, .menusito.hover, .lingua:hover, .lingua.hover
{
    color:#0070c0;
}

.placeholder, .pwchange, .passreminder
{
    color:#0070c0;
}

.ui-widget-header
{
    background: #0070c0;
    border: 1px solid #0070c0;
}
.titolo3,
.sottotitolo2,
.corpo_testo2{
    color: #000;
}
.palla3
{
    margin-top: 5px;
    margin-left:2px; 
    width:119px; 
    height:29px; 
    float:left;  
    cursor: pointer;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #fff;
    font-size: 16px;
    font-family: 'OpenSans Condensed';
}

._sottomenusito{
    /*display: none;*/
}

.container_splash{

    color: #1A2D68;
    align-content: center;
    padding-top: 150px;
    text-align: center;
    display: inline-block;    
}

.text_dirigente{
    font-weight: bold;
    font-size: 30px;
}

/*.neo{
   color: #D67c1C;
}*/

.check-auth{
    background-color: #D67c1C !important;
}

.placeholder, .pwchange, .passreminder {
    color: black;
}